メインコンテンツにスキップ
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG3216

TP-Link TL-SG3216 スイッチ
SKU: TL-SG3216

TP-Link TL-SG3216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
銅イーサーネットケーブリング技術
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ギガビットイーサネット銅ポートの数
16
電源接続
IP MAC ポートバインディング
はい
コンボSFPポート数
2
スタティックポートセキュリティ
はい
前進速度
23,8 Mpps
アップグレード可能な組み込みソフトウェア
はい
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSLサポート
はい
適合宣言書
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
最大消費電力
動作温度範囲
0 - 40 °C
アドレステーブルサイズ
深さ
ジャンボフレーム
10240
ジャンボフレームサポート
はい
棚の取り付けキット
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
コンタクト層
キータイプ
接続制御リスト ACL
はい
ハードウェア要件
Microsoft® Windows® 98SE, NT, 2000, XP, Vista™ or Windows 7, MAC® OS, NetWare®, UNIX® or Linux.
ルーティング/スイッチング容量
32 Gbit/s
MACアドレスフィルタリング
はい
クイックスタートガイド
はい
パッケージキャッシュ
同梱ケーブル
AC
製品名
TL-SG3216
GTIN EAN UPC
0898029647692,
カテゴリ
ネットワーク スイッチ
ユーザーガイド
はい
使用マニュアル
はい
ブランド
TP-Link
販売された市場
NL, DK, DE, GB, ES, BE, US, IE, AU, WW, CA, SE, IT, FR, AR, MX, CH, AM
システムに追加された日付
2020-05-13
製品コード
TL-SG3216
ファンレス
はい
コンソール入力
RJ-45
MIBサポート
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
認証
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
TP-Link TL-SG3216 スイッチ